.navbar {
  &__menu {
    &__cart {
      position: relative;
      display: flex;
      justify-content: space-between;
      align-items: center;

      & span {
        margin-right: 10px;
      }
    }

    &__cart-badge {
      position: absolute;
      display: flex;
      justify-content: center;
      align-items: center;
      top: 0;
      left: 80%;
      width: 25px;
      height: 25px;
      background: #fb3f4c;
      border-radius: 50%;
      color: #ffffff;
    }
  }
}